Colony Scout - Task #1829

Create ROS Node: BOM
10/13/2011 06:16 PM - Ben Wasserman

Status:
Priority:
Assignee:
Category:

Target version:

Assigned
Normal
James Carroll
(O]

Start date:
Due date:
% Done:

Estimated time:

10/13/2011
10/24/2011
90%

0.00 hour

Description

Create the ROS node for the BOM. The git repo can be found: git clone ssh://roboclub.org/home/svn/scoutos. The node diagram can

be found at https://www.roboticsclub.org/redmine/attachments/522/rosNodes2.pdf.

History

#1 - 10/23/2011 02:42 AM - Priyanka Deo

- Due date changed from 10/17/2011 to 10/24/2011

#2 -10/31/2011 05:42 PM - James Carroll

- % Done changed from 0 to 10

#3 - 11/02/2011 01:33 PM - James Carroll

- % Done changed from 10 to 60

#4 - 11/09/2011 10:06 PM - James Carroll
- % Done changed from 60 to 90

Bam!!! There are only a few more things to review. Also there was one thing that was out of my hands/knowledge.

03/13/2024

1/1



https://www.roboticsclub.org/redmine/attachments/522/rosNodes2.pdf
http://www.tcpdf.org

